Android 8.0 and above.

Did this answer your question?